Program FileHandle;

uses GPC;

Procedure CWrite (Handle : Integer; var Buffer; Size : SizeType); asmname 'write';

const
  OK : array [1 .. 3] of Char = 'OK' + NewLine;

begin
  CWrite (FileHandle (Output), OK, Sizeof (OK))
end.
